@charset "utf-8";
/* CSS Document */
/* Form Styles */

.s-form {
	margin:0;
	padding:10px 0;
}
.s-form .s-ftext, .s-form input {
	color:#333333;
}
.s-form label {
	color:#37577c;
	font-weight:bold;
	line-height:26px;
}
.s-form input, .s-form textarea, .s-form select {
	border:1px solid #d1d9dd;
	width:350px;
	height:18px;
	font-weight:normal;
	margin-bottom:10px;
}
.s-form select
{
	height:22px;
	}
.s-form span {
	color:#cc3300;
}
.s-form textarea {
	height:150px;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
input.s-buttons {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	background:url(../images/buttons.gif) no-repeat left top;
	width:96px;
	line-height:21px;
	border-width:0;
	letter-spacing:1px;
	margin:2px 0;
	height:26px;
	cursor:pointer;
	text-transform:uppercase;
}
input.s-buttons:hover {
	background:url(../images/buttons.gif) no-repeat left -29px;
}

.s-form label.error
{
	color:#990000;
	font-size:10px;
	font-weight:normal;
	vertical-align:middle;
	}
